@charset "utf-8";

/* CSS Document */

html							{margin:0; padding:0; margin-bottom:1px; height:100%;}

body							{margin:0; padding:0; background:#fff url(../img/bodybg.jpg) left top repeat-x; font-family: Verdana, Arial, Helvetica, sans-serif; /*line-height:18px;*/}

a:active, a:focus				{outline:0;}

a:active, a:focus				{outline:expression(hideFocus='true');}

::-moz-focus-inner				{border: 1px solid transparent!important;}

:link,:visited      			{text-decoration:none;}

input, h1, h2, h3, span, tt, p, ul, li, h1, label, tt, textarea, select, p, form, fieldset, legend

								{margin:0; padding:0; font-family: Verdana, Arial, Helvetica, sans-serif; /*vertical-align:top;*/ font-size:auto;}

#main							{width:995px; margin:0 auto; font-family: Verdana, Arial, Helvetica, sans-serif; vertical-align:top; font-size:12px; overflow:hidden; margin-bottom:5px;}

.topbar							{overflow:hidden; background:url(../img/mainBg.jpg) left top repeat-y; vertical-align:top}

*html .topbar					{display:inline-table; width:100%;}

.respect						{float:left; padding:0 10px 0 10px;}

.navigation						{float:left; width:736px; height:110px; background:url(../img/topNaviBg.jpg) left top repeat-x;}

.email							{text-align:right; /*padding:30px 30px 0 0;*/ height:50px; margin-top:5px;}

.email h2 { margin-top:5px; }

.email img						{vertical-align:middle; margin-right:10px;}

.email a						{color:#FFF}

.email a:hover					{color:#38b852}

.links							{list-style-type:none; overflow:hidden;}

.links li						{list-style-type:none; float:left; padding:7px 20px 7px 20px; background:#00015d; border:1px solid #013291; border-right:1px solid #010044; border-bottom:1px solid #010044;}

.links li a						{display:block; width:132px; text-align:center; color:#00005a; background:#FFF; font-size:12px; font-weight:bold; padding:5px 5px 3px 5px}

.links li a:hover				{background:#38b852; color:#FFF;}

.curveBtm						{vertical-align:top;}

.curveTop						{vertical-align:bottom;}

#container						{padding:4px 22px 0 22px; background:url(../img/mainBg.jpg) left top repeat-y; vertical-align:top}

.contentArea					{padding:4px 0px 0 0px; border-top:2px solid #01005d; overflow:hidden;}

*html .contentArea				{width:100%; display:inline-table;}

.leftcol						{float:left; width:214px; padding:0 0 0 0px; border:0px solid #F00}

.mainBox						{background:url(../img/boxBg.jpg) left top repeat-x; border:1px solid #c0c0c0;margin-bottom:10px} /* #8d8d8d */
.noborder { border:0px; }

.mainBox h1						{font-size:18px; height:30px; text-align:center; padding:3px 0 0 0; color:#00005d; }

.respectNavi					{padding:0px 8px 12px 8px;}

.respectNavi a					{display:block; padding:7px 0 7px 25px; background:url(../img/globe.jpg) left 5px no-repeat; color:#000263; font-weight:bold; border-bottom:1px dotted #999999}

.respectNavi a:hover			{color:#000}

.midcol							{float:left; width:510px; margin:0px 0 0 5px;} /* border: 1px solid #8D8D8D; */

.midcolCont						{padding:0px 5px 0px 5px;} /* padding:5px */

.midcolCont	p					{padding:10px 0}					

.rightcol						{float:right!important;}

.mediaSponsor					{overflow:hidden; margin-top:5px;}

#footer							{overflow:hidden; border-top: 2px solid #01005D; padding:10px 0 10px 0;}

*html #footer					{border-top: 2px solid #01005D; padding:10px 0 10px 0; display:inline-table}

#footer	p.leftside				{float:left; }

#footer	p.leftside a			{color:#000263; font-weight:bold; font-size:12px}

#footer	p.leftside a:hover		{color:#000; font-weight:bold}

#footer	p.rightside				{float:right; width:480px;}

#footer	p.rightside span		{float:right}

#footer	p.rightside span a		{color:#000263; position:relative}

#footer	p.rightside span a:hover{color:#000;}

#footer	p.rightside span a img	{margin:0 10px}

.Errormsg {

	font-size:12px;

	color: #FF0000;

	font-weight:bold;

	text-align:center;

	clear:both;

	margin-bottom:10px;

	display:block

}

.Successmsg {

	font-size:12px;

	color: #009900;

	font-weight:bold;

	text-align:center;

	clear:both;

	margin-bottom:10px;

	display:block

}	

.js-err-message {  

	color: #990000;	

	font-weight: bold; 

	font-size:11px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

}

.error-message{

	color: #990000;	

	font-weight: bold; 

	font-size:11px;

	font-family:Verdana, Arial, Helvetica, sans-serif;

}

.new_heading { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; color:#008E12; font-weight:bold; }
.new_heading1 { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; line-height:22px; color:#00005d; font-weight:bold; }
.topic_head { text-align:center; background-color:#f0f0f0; }
.add_space { font-size:14px; margin-top:5px; margin-bottom:5px; color:#00005D; }

.new_links { color:#00005d; text-decoration:none; }
.h1small { font-size:12px; height:30px; text-align:left; padding:3px 0 0 3px; color:#00005d; }